Avro C#

Classes
Avro.IO.Parsing Namespace Reference

## Classes
class | JsonGrammarGenerator
| The class that generates a grammar suitable to parse Avro data in JSON format. More...
class | Parser
| Parser is the class that maintains the stack for parsing. This class is used by encoders, which are not required to skip. More...
class | SkipParser
| A parser that capable of skipping as well read and write. This class is used by decoders who (unlike encoders) are required to implement methods to skip. More...
class | Symbol
| Symbol is the base of all symbols (terminals and non-terminals) of the grammar. More...
class | ValidatingGrammarGenerator
| The class that generates validating grammar. More...